.t-playlist-container {
  box-sizing: border-box;
}

.t-playlist__header{
  box-sizing: border-box;
  display: flex;
  flex-direction: column;
  align-items: center;
  width: 100%;
  height: 20vh;
  height: auto;
  color: $text-color;
  margin-bottom: 2rem;
  text-align: center;

  @include fromMin($medium) {
    flex-direction: row;
    text-align: left;
    align-items: flex-end;
	}
}

.t-playlist__cover {
  width: 50%;
  max-width: 250px;
  border-radius: $border-radius;
}

.t-playlist__title {
  font-size: 1.5rem;
  margin: 2rem;

  @include fromMin($medium) {
    font-size: 3rem;
    margin: 0 2rem;
	}

  @include fromMin($large) {
    font-size: 4rem;
	}
}